1)No width or height for content
1)Try to shrink the content it is not responsive
###################################################
2) Set pixel  height and width
3) set width height in % height failed
4) avoid width of container fix height and  do following on items --Set pixel  height and width
5) avoid width of container fix height and  do following on items -- set width height in % height failed










4)Let me increase width and height to flex  items
    a) default
    b) small range :  width: 100px;height: 100px;
    c) make bigger range  :
    d)increase width and height with container width

    Conclusion :: Better not give any width or height for container
